/**
 *  Vertical slider
 */
.jcarousel-skin-tango .jcarousel-container{
	background:transparent;
}
.jcarousel-skin-tango .jcarousel-direction-rtl{
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-vertical{
    width: auto;
    height: 320px;
    padding: 11px 0;
}
.jcarousel-skin-tango .jcarousel-clip{
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-vertical{
    width:  175px;
    height: 320px;
	background:#fff;
}
.jcarousel-skin-tango .jcarousel-item{
    width: 180px;
    height: 238px;
}
.jcarousel-skin-tango .jcarousel-item-vertical{
    margin-bottom:0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder{
    background: #fff;
    color: #000;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical{
    position: absolute;
    bottom: -7px;
    left: 68px;
    width: 32px;
    height: 17px;
    cursor: pointer;
    background: transparent url(../images/categories-button.png) no-repeat -32px 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background: transparent url(../images/categories-button.png) no-repeat -32px -17px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active{
    background: transparent url(../images/categories-button.png) no-repeat -32px -17px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active{
    cursor: default;
    background: transparent url(../images/categories-button.png) no-repeat -32px 0;
	opacity:0.2;
	filter:alpha(opacity=20);
}
.jcarousel-skin-tango .jcarousel-prev-vertical{
    position: absolute;
    top: -7px;
    left: 68px;
    width: 32px;
    height: 17px;
    cursor: pointer;
    background: transparent url(../images/categories-button.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus{
    background: transparent url(../images/categories-button.png) no-repeat 0 -17px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active{
	background: transparent url(../images/categories-button.png) no-repeat 0 -17px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active{
    cursor: default;
    background: transparent url(../images/categories-button.png) no-repeat 0 0;
	opacity:0.2;
	filter:alpha(opacity=20);
}
/**
 *  Horizontal slider
 */
.jcarousel-skin-tango .jcarousel-container-horizontal{
    width:1155px;
    padding:5px 20px 0;
	margin:0;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal{
    /*width: 540px;*/
    height: 238px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal{
	margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{
	margin-left: 10px;
    margin-right: 0;
}
.other-product .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:900px;
    padding:5px 20px 0;
	margin:0;
}
.other-product .jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:900px;
    height:238px;
}
.other-product .jcarousel-skin-tango .jcarousel-item-horizontal{
	width:180px;
	height:238px;
}
.bid-other .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:954px;
    padding:0;
	margin:0;
}
.bid-other .jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:954px;
    height:250px;
}
.bid-other .jcarousel-skin-tango .jcarousel-item-horizontal{
	width:318px;
	height:250px;
}
.sale-list .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:954px;
    padding:0;
	margin:0;
}
.sale-list .jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:954px;
    height:250px;
}
.sale-list .jcarousel-skin-tango .jcarousel-item-horizontal{
	width:318px;
	height:250px;
}
.onlyslider-other .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:234px;
    padding:0;
	margin:0;
}
.onlyslider-other .jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:234px;
    height:250px;
}
.onlyslider-other .jcarousel-skin-tango .jcarousel-item-horizontal{
	width:234px;
	height:250px;
}
.detail-list .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:900px;
    padding:5px 20px 0;
	margin:0;
}
.detail-list .jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:900px;
    height:238px;
}
.detail-list .other-product .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:900px;
    padding:5px 15px 0;
	margin:0;
}
.same-products .jcarousel-skin-tango .jcarousel-container-horizontal{
    width:1080px;
    padding:5px 20px 0;
	margin:10px auto 0;
}
.same-products .jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:1080px;
    height:220px;
}
.same-products .jcarousel-skin-tango .jcarousel-item-horizontal{
	width:180px;
	height:220px;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal{
    position: absolute;
    top: 50%;
	margin-top:-10px;
    right: 0;
    width: 11px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../images/slider-arrow.png) no-repeat -11px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{
    left: 5px;
    right: auto;
    background: transparent url(../images/slider-arrow.png) no-repeat -11px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus{
    background: transparent url(../images/slider-arrow.png) no-repeat -11px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active{
   	background: transparent url(../images/slider-arrow.png) no-repeat -11px 0;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{
    cursor: default;
   	background: transparent url(../images/slider-arrow.png) no-repeat -11px 0;
	opacity:0.1;
	filter:alpha(opacity=50);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal{
    position: absolute;
    top: 50%;
	margin-top:-10px;
    left: 0;
    width: 11px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../images/slider-arrow.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{
    left: auto;
    right: 5px;
    background: transparent url(../images/slider-arrow.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus{
    background: transparent url(../images/slider-arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active{
    background: transparent url(../images/slider-arrow.png) no-repeat 0 0;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{
    cursor: default;
    background: transparent url(../images/slider-arrow.png) no-repeat 0 0;
	opacity:0.1;
	filter:alpha(opacity=50);
}
.bid-other .jcarousel-skin-tango .jcarousel-next-horizontal, .sale-list .jcarousel-skin-tango .jcarousel-next-horizontal{
    top: -2px;
    right: 9px;
    width: 21px;
    height: 21px;
    background: transparent url(../images/boxhome-slider.png) no-repeat -21px 0;
	z-index:100;
	margin-top:0;
}
.bid-other .jcarousel-skin-tango .jcarousel-prev-horizontal, .sale-list .jcarousel-skin-tango .jcarousel-prev-horizontal{
    top: -2px;
    right: 35px;
	left: auto;
    width: 21px;
    height: 21px;
    background: transparent url(../images/boxhome-slider.png) no-repeat 0 0;
	z-index:100;
	margin-top:0;
}
.onlyslider-other .jcarousel-skin-tango .jcarousel-next-horizontal{
    top: -43px;
    right: 9px;
    width: 11px;
    height: 13px;
    background: transparent url(../images/tiny-button.png) no-repeat -11px 0;
	margin-top:0;
}
.onlyslider-other .jcarousel-skin-tango .jcarousel-prev-horizontal{
    top: -43px;
    right: 21px;
	left: auto;
    width: 11px;
    height: 13px;
    background: transparent url(../images/tiny-button.png) no-repeat 0 0;
	margin-top:0;
}
.jcarousel-item-undefined, .jcarousel-item-NaN{
    display: none;
}